Subject: Error checking POP3 using TAB in pine 4.58 and enable-fast-recent-test enabled

From: [email-masked]
Date: Mon, 15 Sep 2003 06:42:21 +0200 (CEST)

Hi all,

can anyone verify following problem in Pine 4.58?

Use default INBOX on Linux machine and add some POP3 account in pine 4.58
(check in enable-incoming-folders). When enable-fast-recent-test is disabled,
I can use TAB key in INBOX to go through all accounts including POP3 and IMAP
accounts. But when I enable enable-fast-recent-test and try to use TAB key in
INBOX to go through all accounts, it will stop with "Checking of folder
FOLDER_NAME failed. Continue ?" error. I have tried this with default .pinerc
(moved my .pinerc to different name and let pine create new one) and with only
the default INBOX and just one POP3 account and this error arrives just when
enabling enable-fast-recent-test. It's only problem with POP3 account, IMAP
works fine in every case. I have tried the original version of pine to be sure
the problem is not created by using Chappa patch.

I have RedHat 7.2, kernel 2.4.20-20.7, glibc-2.2.5-39. Please, can you anyone
check if you have the same error? I'm not sure if someone already reported
this problem, if there is another bug mailing list.

Bye

Robert Wolf.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------